/* 複数ページから参照するため、独立させた */

/* Sidebar Navigation */
.bs-sidebar {
  margin-top: 10px;
}
.bs-sidebar .nav a {
  border-left: 8px solid #ffab00;
  background-color: #D9CBA5;
  background-image: url("../img/bg-dark.png");
  color: #433;
}
.bs-sidebar .nav a:hover {
  background-color: #ffffff;
}
.bs-sidebar .nav a.indent-level-1 {
  text-indent: 0;
}
.bs-sidebar .nav a.indent-level-2 {
  text-indent: 1em;
}
.bs-sidebar .nav a.indent-level-3 {
  text-indent: 2em;
}
.bs-sidebar .nav a.indent-level-4 {
  text-indent: 3em;
}
.bs-sidebar .nav a.indent-level-5 {
  text-indent: 4em;
}
.bs-sidebar .nav a.indent-level-6 {
  padding-left: 5em;
}
@media (max-width: 768px) {
  .bs-sidebar {
    position: static;
    width: 90%;
  }
}
/* /Sidebar Navigation */